<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.2/css/all.min.css">
        <link rel="stylesheet" href="style.css">
        <title>Page de Connexion</title>
    </head>
    <body>
        <div class="container" id="container">
            <div class="form-container sign-up">
                <form>
                    <h1>Créer un Compte</h1>
                    <div class="social-icons">
                        <a href="#" class="icon"><i class="fa-brands fa-google-plus-g"></i></a>
                        <a href="#" class="icon"><i class="fa-brands fa-facebook-f"></i></a>
                        <a href="#" class="icon"><i class="fa-brands fa-github"></i></a>
                        <a href="#" class="icon"><i class="fa-brands fa-linkedin-in"></i></a>
                    </div>
                    <span>ou utilisez votre e-mail pour l'inscription</span>
                    <input type="text" placeholder="Name">
                    <input type="email" placeholder="Email">
                    <input type="password" placeholder="Password">
                    <button>S'inscrire</button>
                </form>
            </div>
            <div class="form-container sign-in">
                <form>
                    <h1>S'identifier</h1>
                    <div class="social-icons">
                        <a href="#" class="icon"><i class="fa-brands fa-google-plus-g"></i></a>
                        <a href="#" class="icon"><i class="fa-brands fa-facebook-f"></i></a>
                        <a href="#" class="icon"><i class="fa-brands fa-github"></i></a>
                        <a href="#" class="icon"><i class="fa-brands fa-linkedin-in"></i></a>
                    </div>
                    <span>ou utilisez le mot de passe de votre compte</span>
                    <input type="email" placeholder="Email">
                    <input type="password" placeholder="Password">
                    <a href="#">Mot de passe oublié?</a>
                    <button>Se connecter</button>
                </form>
            </div>
            <div class="toggle-container">
                <div class="toogle">
                    <div class="toogle-panel toogle-left">
                        <h1>Bon retour!</h1>
                        <p>Entrez vos informations personnelles pour utiliser toutes les fonctionnalités du site</p>
                        <button class="hidden" id="login">Se connecter</button>
                    </div>
                    <div class="toogle-panel toogle-right">
                        <h1>Bienvenue à vous!</h1>
                        <p>Inscrivez-vous avec vos coordonnées personnelles pour utiliser toutes les fonctionnalités du site</p>
                        <button class="hidden" id="register">S'inscrire</button>
                    </div>
                </div>
            </div>
        </div>
        <script src="script.js"></script>
    </body>
</html>